
.vertical-align-content {
    display: flex;
    min-height: 100vh;
    width: 100%;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

ion-content {
    --background: rgb(242, 243, 248);
}

img {
    width: 100px;
    height: auto;
}